/* Theme Classy */
/* THEME Deux colonnes */

@import url(https://fonts.googleapis.com/css?family=Kelly+Slab);


/* Mise en page et marges */
.audioPlayer.bloc {
    padding-bottom: 20px;
}

h2.bloc_title, h1.bloc_title {
    min-height: 30px;
}

.sidebar_two .liste-amis-verbose li {
    padding-left: 13px;
}
.sidebar_one .blogpseudo {
    margin: -20px -10px 20px;
	zoom: 1;
}

/* Fonts */
.bloc_title, .blogpseudo, .blogtitle {
    font-family: 'Kelly Slab', cursive;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title {
    font-size: 40px;
    text-align: left;
}
.centry .blogtitle, .sidebar_one .blogtitle {
    font-size: 45px;
}
.blogpseudo {
    font-size: 30px !important;
}
.blogpseudo a {
    text-decoration: none;
}
.sidebar_one.content_large .blogpseudo {
    font-size: 24px !important;
}

/* Backgrounds */
.consult {
    background: #e5e5e5 url(/img/templates/blogs/415/bg.jpg) fixed center top repeat;
}
#barleft.sidebar, .sidebar, .bloc.bottom {
    background: #00a4e9 url(/img/templates/blogs/415/sidebar.jpg) left top repeat !important;
}
.blogpseudo {
    background: #00a4e9;
}

#currentbp a {
    background: #bebebe url(/img/templates/blogs/415/sidebar.jpg) left bottom repeat;
}
.bloc, .bloc-description, #promos_ads h2, #load-more a, .shared_content, .section_box {
    background: transparent;
}

.compteurs_block li, .title_tooltip, .sidebar-info-bloc h3 {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(194,194,194,1) 62%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(62%,rgba(194,194,194,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(194,194,194,1) 62%,rgba(255,255,255,1) 100%); /* W3C */
}
.phylactere, #changebp a {
    background: #fff;
}
.section_box, .sidebar_two .widget {
    background: #cdcdcd;
}

.sidebar_two .liste-amis-verbose li {
    background: url(/img/templates/blogs/415/puce.png) no-repeat scroll left 2px transparent
}

/* Borders */
.sidebar, .bloc-description, #currentbp a, #changebp a, #promos_ad, .widget, .bloc, .phylactere, .bloc.shared_content {
    border-color: transparent !important;
}
.compteurs_block li {
    border-color: #fff;
}

.liste-actions-centry li, .bloc, .sidebar_one .sidebar-info-bloc {
    border-top-style: dashed !important;
    border-top-color: #afafaf !important;
}
.liste-actions li {
    border-bottom-style: dashed !important;
    border-bottom-color: #afafaf !important;
}
.title_tooltip, .sidebar_two .sidebar-info-bloc h3 {
    box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.2);
}
.centry_thumbs #articles_container .bloc:hover {
    border: 1px solid #fff !important;
}


/* Link & Colours */
.consult, .bloc, .sidebar, .pop, .bloc-description, .bloc a:hover, .compteurs_block li a, #changebp a {
    color: #333;/* noir */
}

.sidebar a, #currentbp a, .blogpseudo a, .suite {
    color: #fff;/* blanc */
}

.bloc a, .date, .date a, .phylactere a, .compteurs_block li a:hover, .pagination a {
    color: #00a4e9;/* bleu */
}

 
.bloc_title a:hover, .sidebar a:hover, .pagination li.current a {
    color: #333;/* noir */
}
.date, .date a, .dates, .phylactere a:hover, .pagination a:hover, .self {
    color: #999;/* gris clair */
}
.phylactere {
    color: #666;/* gris */
}
.article_content_menu, .sidebar-info-bloc h3, .sidebar-info-bloc h3 a {
    color: #7e7e7e;/* gris */
}

.bloc_title, .bloc_title a, .blogtitle {
    color: #3d4654;/* bleu gris */
}



#load-more a, #menuTime li {
    color: #000;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #7e7e7e !important;/* marron */
}


/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #fff;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}
.phylactere.left .pointe_border {
    border-right-color: #fff;
}
.phylactere.left .pointe_bg {
    border-right-color: #fff;
}
.righty .phylactere.left .pointe_border {
    border-left-color: #fff;
}
.righty .phylactere.left .pointe_bg {
    border-left-color: #fff;
}

.title_tooltip .pointe_border {
    border-top-color: #fff;
}